/* Hide all components expect for content */
.page-node-2336 #header-inner,
.page-node-2336 #navigation,
.page-node-2336 #breadcrumb,
.page-node-2336 #footer-inner,
.page-node-2341 #header-inner,
.page-node-2341 #navigation,
.page-node-2341 #breadcrumb,
.page-node-2341 #footer-inner {
    display: none;
}

img.responsive-image {
    max-width: 100%;
}

.page-node-5101 .mobile-breadcrumb {
    display: none;
}

/* Css for Section Landing Page */
.node-type-section-landing-page div#breadcrumb {
    display: none;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-940X400 {
    width: 100%;
    height: auto;
    overflow: hidden;
    box-shadow: 0px 8px 10px 3px #f2f2f2;
    margin-bottom: 5%;
}
.node-type-section-landing-page .view-display-id-slp_desktop_hero_banner{
   display: block;
}
.node-type-section-landing-page .view-display-id-slp_mobile_hero_banner{
    display: none;
}
.node-type-section-landing-page #banner .block-views, .node-type-section-landing-page #block-views-section-landing-cta-block{
    padding: 0;
}
.node-type-section-landing-page .section-landing-cta-wrapper-size-940X400 .section-landing-cta-left-wrapper {
    max-width: 50%;
    float: left;
    height: auto;
}
.node-type-section-landing-page .section-landing-cta-wrapper-size-940X400 .section-landing-cta-image img {
    width: 100%;
    min-height: 340px;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-940X400 .section-landing-cta-right-wrapper {
    height: auto;
    width: 50%;
    float: right;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-940X400 .section-landing-cta-eyebrow {
    float: right;
    padding: 1% 4%;
    background: #0092d0;
    color: #ffffff;
    font-family: FS Albert Web Bold;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-940X400 .section-landing-cta-content-wrapper {
    padding: 12% 10%;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-940X400 .section-landing-cta-title {
    font-size: 30px;
    font-family: fS Albert Web Bold;
    line-height: 50px;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-940X400 .section-landing-cta-desc {
    margin: 2% 0%;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-940X400 .section-landing-cta-link{
    font-family: fS Albert Web Bold;
}

.node-type-section-landing-page .node-section-landing-page {
    margin: 3% 0%;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-940X400 .section-landing-cta-image {
    max-height: 340px;
}

.node-type-section-landing-page .view-section-landing-cta .view-content {
    display: flex;
    flex-wrap: wrap;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-300X400.no-margin{
     margin: 0% 0% 5% 0%;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-300X400 {
    width: 31.3%;
    box-shadow: 0px 8px 10px 3px #f2f2f2;
    margin: 0% 3% 5% 0%;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-300X400 .section-landing-cta-image img {
    width: 100%;
    max-height: 180px;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-300X400 .section-landing-cta-right-wrapper {
    min-height: 120px;
    padding: 3% 8%;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-300X400 .section-landing-cta-eyebrow {
    display: none;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-300X400 .section-landing-cta-desc {
    display: none;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-300X400 .section-landing-cta-title {
    font-size: 25px;
    font-family: fS Albert Web Bold;
    line-height: 30px;
    min-height: 60px;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-300X400 .section-landing-cta-link {
    margin-top: 10px;
    font-family: fS Albert Web Bold;
}

.node-type-section-landing-page #banner .stack-width{
  max-width: 100%;
}
.node-type-section-landing-page #banner #block-views-hero-image-banner-block{
   padding: 0px;
}

.node-type-section-landing-page #banner .middle .content .view-hero-image-banner img {
    width: 100%;
    height: auto;
}

.node-type-section-landing-page #main h1.title {
    position: absolute;
    top: -90px;
    color: #fff;
    font-size: 40px;
}

.node-type-section-landing-page .view-section-landing-cta .view-content .section-landing-cta-link a:after{
    content: '';
    background: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/v3.1redesign/Prod/Master/css/images/sprite/blue-arrow.png) no-repeat;
    width: 15px;
    height: 15px;
    display: inline-block;
    position: relative;
    top: 3px;
    left: 8px;
}

/* Section Page CSS */

.node-type-section-page #banner .stack-width{
  max-width: 100%;
}
.node-type-section-page #banner #block-views-hero-image-banner-block{
   padding: 0px;
}
.node-type-section-page #banner .middle .content .view-hero-image-banner img {
    width: 100%;
    height: auto;
}
.node-type-section-page .view-display-id-section_desktop_page_hero{
   display: block;
}
.node-type-section-page .view-display-id-section_page_mobile_hero{
    display: none;
}
.node-type-section-page #main h1.title {
    position: absolute;
    top: -90px;
    color: #fff;
    font-size: 40px;
}

.node-type-section-page .region-banner .block {
    padding: 0;
}

.node-type-section-page div#breadcrumb {
    display: none;
}

.node-type-section-page .node-section-page {
    margin: 25px 0px;
    width: 92%;
}

.node-type-section-page .section-sidebar-cta-wrapper{
    width: 100%;
    box-shadow: 0px 8px 10px 3px #f2f2f2;
    margin-bottom: 10%;
}

.node-type-section-page .section-sidebar-cta-wrapper .section-sidebar-cta-image img {
    width: 100%;
    max-height: 180px;
}

.node-type-section-page .section-sidebar-cta-wrapper .section-sidebar-cta-content-wrapper {
    min-height: 120px;
    padding: 3% 8%;
}
.node-type-section-page .section-sidebar-cta-wrapper .section-sidebar-cta-title {
    font-size: 25px;
    font-family: fS Albert Web Bold;
    line-height: 30px;
}

.node-type-section-page .section-sidebar-cta-wrapper .section-sidebar-cta-content-wrapper .section-sidebar-cta-link {
    margin-top: 10px;
    font-family: fS Albert Web Bold;
}

.node-type-section-page .section-sidebar-cta-wrapper .section-sidebar-cta-content-wrapper .section-sidebar-cta-link a:after{
    content: '';
    background: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/v3.1redesign/Prod/Master/css/images/sprite/blue-arrow.png) no-repeat;
    width: 15px;
    height: 15px;
    display: inline-block;
    position: relative;
    top: 3px;
    left: 8px;
}
.node-type-section-page a.learn-more-btn{
    color: #0093D0;
}
.node-type-section-page a.learn-more-btn:after{
    content: '';
    background: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/v3.1redesign/Prod/Master/css/images/sprite/blue-arrow.png) no-repeat;
    width: 15px;
    height: 15px;
    display: inline-block;
    position: relative;
    top: 3px;
    left: 8px;
}
.node-type-section-page .small-text{
    font-size: 13px;
}

/*** Blogs CSS ***/

.hot-topic-blogs .view-content .blogs-view-page-block{
    float: left;   
    width: 300px;
    margin-bottom: 30px;
    margin-right: 2%;
    min-height: 400px;    
}
.hot-topic-blogs .view-content .blogs-view-page-block:hover .views-field-field-blog-thumbnail-image img{
    transform: scale(1.2);
}

.hot-topic-blogs .view-content .blogs-view-page-block:nth-child(3n+3) {
    margin-right: 0;
}

.hot-topic-blogs .view-content .views-field-field-blog-thumbnail-image{
    margin-bottom: 5px;
    overflow: hidden;    
}
.hot-topic-blogs .view-content .views-field-field-blog-thumbnail-image img{
    max-width: 100%;
		max-height: 181px;
    transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
}

.hot-topic-blogs .view-content .views-field-title a{
   color: #3b5998;
   font-family: "FSAlbert", Helvetica, Verdana, sans-serif;
   font-weight: 600;
}

.hot-topic-blogs .view-content .views-field-field-blog-read-more-title a{
    color: #0093D0;;
    font-family: "FSAlbert", Helvetica, Verdana, sans-serif;
    font-weight: 600; 
}

.hot-topic-blogs .view-content .views-field-field-blog-read-more-title a:after{
    content: '';
    background: url(https://s3-eu-west-1.amazonaws.com/sfactorycorp/v3.1redesign/Prod/Master/css/images/sprite/blue-arrow.png) no-repeat;
    width: 15px;
    height: 15px;
    display: inline-block;
    position: relative;
    top: 3px;
    left: 8px;
}

.hot-topic-blogs .view-content .views-field-field-blog-publication-date span{
    font-family: "FSAlbert", Helvetica, Verdana, sans-serif;
    font-weight: 600;
}

.hot-topic-blogs .view-filters .bef-select-as-checkboxes-fieldset{
    position: relative;
    min-height: 30px;
    margin: 0;
    padding: 0;
}

.hot-topic-blogs .view-filters .bef-select-as-checkboxes-fieldset .fieldset-wrapper{
    position: absolute;
    left: 0;
    width: 100%;
    display: none;
    z-index: 3;
    max-height: 300px;
    overflow: auto !important;
    background: #0093D0;;
}

.hot-topic-blogs .view-filters .bef-select-as-checkboxes-fieldset legend:after{
    content: " ";
    display: block;
    right: 10px;
    top: 15px;
    position: absolute;
    background-image: url(https://sfactorycorp.s3-eu-west-1.amazonaws.com/v3/Dev/Overrides/canada/images/sprite.png);
    background-position: -16px 0px;
    width: 6px;
    height: 4px;
}

.hot-topic-blogs .view-filters .fieldset-wrapper .bef-select-as-checkboxes .form-item{
    display: block;
    float: left;
    width: 100%;
    padding: 0px 12px;
}

.hot-topic-blogs .view-filters .bef-select-as-checkboxes-fieldset legend{
    background: #0093D0;;
    width: 250px;
}

.hot-topic-blogs .view-filters .bef-select-as-checkboxes-fieldset legend .fieldset-legend{
    background-image: none;
}

.hot-topic-blogs .view-filters .bef-select-as-checkboxes-fieldset legend .fieldset-legend .summary{
    display:none;
}

.hot-topic-blogs .view-filters .bef-select-as-checkboxes-fieldset legend a.fieldset-title{
    font-family: "FSAlbert", Helvetica, Verdana, sans-serif;
    font-weight: 600;
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    line-height: 30px;
    display: block;
}

.hot-topic-blogs .view-filters .views-exposed-widget {
   width: auto;
   float: left;    
   margin-right: 8px;
   margin-bottom: 15px;
   padding: 0;
}

.hot-topic-blogs .view-filters .views-exposed-widget .form-type-select select.form-select{
    width: 130px;
    padding: 0px 10px;
    height: 30px;
    margin: 0px;
    background: #dedede;
}

.hot-topic-blogs .view-filters .views-submit-button .form-submit{
    background: #0093D0;;
    font-size: 15px;
    font-weight: 600;
    margin: 0;
    padding: 0 15px;
    height: 30px;
    line-height: 28px;
    text-transform: uppercase;
    color: #fff;
    border: 0px;
}

.hot-topic-blogs .view-filters .views-reset-button .form-submit {
    background: #0093D0;
    font-size: 15px;
    font-weight: 600;
    margin: 0;
    padding: 0 15px;
    height: 30px;
    line-height: 28px;
    text-transform: uppercase;
    color: #fff;
    border: 0px;
}

.hot-topic-blogs .view-filters .views-exposed-form .form-item, 
.hot-topic-blogs .view-filters .views-exposed-form .form-submit{
  margin: 0px 0px 0px 0px;
}

.hot-topic-blogs .view-filters .views-exposed-widget .form-item input{
  display: none;
}

.hot-topic-blogs .view-filters .views-exposed-widget .form-item > label{
    margin: 0;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    font-family: "FSAlbert", Helvetica, Verdana, sans-serif;
    font-weight: 600;
    float: left;
    margin-right: 10px;
    display: block;
}

.hot-topic-blogs .view-filters .views-exposed-widget .form-item > label.option{
    font-family: "FSAlbert", Helvetica, Verdana, sans-serif;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 95%;
    line-height: 20px;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    padding-left: 25px;
    text-transform: uppercase;
    position: relative;
    margin: 0;
}

.hot-topic-blogs .view-filters .views-exposed-widget .form-item > label.option:before {
    content: "";
    position: absolute;
    left: 0;
    top: 2px;
    background-image: url(https://sfactorycorp.s3-eu-west-1.amazonaws.com/v3/Dev/Overrides/canada/images/sprite.png);
    background-position: -1132px 0px;
    width: 16px;
    height: 16px;
}

.hot-topic-blogs .view-filters .form-type-bef-checkbox input[type="checkbox"]:checked + label:before{  
    background-image: url(https://sfactorycorp.s3-eu-west-1.amazonaws.com/v3/Dev/Overrides/canada/images/sprite.png);
    background-position: -1869px 0px;
    width: 23px;
    height: 23px;
    top: -5px;
}

.hot-topic-blogs .pager-load-more .pager-next a{
    background: #0093D0;;
    font-family: "FSAlbert", Helvetica, Verdana, sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    padding: 10px 10px;
    text-transform: uppercase;
    text-decoration: none;    
}


/**************** Responsive CSS  for Blogs ******************/
@media screen and (min-width: 1024px){
.hot-topic-blogs .view-filters .views-exposed-widget .form-type-select select#edit-sort-order {
    width: 75px;
}
}

@media screen and (min-width: 768px){
  .hot-topic-blogs .view-content .blogs-view-page-block{
      width: 32%;
  }  
}

@media only screen and (max-width: 1024px){
  .hot-topic-blogs .view-content .views-field-body .field-content{
      font-size: 14px;
  } 
}

@media only screen and (max-width: 767px){
  .hot-topic-blogs .view-content .blogs-view-page-block{
      width: 100%;
      margin-bottom: 40px;
  }
  .hot-topic-blogs .view-content .blogs-view-page-block .views-field-field-blog-thumbnail-image img{
    width: 100%;
    height: auto;
    display: block;
  }
  .hot-topic-blogs .view-filters .views-exposed-widget{
      width: 100%;
      margin-bottom: 15px;
  }
  .hot-topic-blogs .view-filters .views-exposed-widget .form-type-select select.form-select, 
  .hot-topic-blogs .view-filters .bef-select-as-checkboxes-fieldset legend{
      width: 100%;
  }
}

/*** Blog Details Page ***/
.node-type-blogs .view-display-id-blog_desktop_hero_banner{
  display: block;
}

.node-type-blogs .view-display-id-blog_mobile_hero_banner{
  display: none;
}

.node-type-blogs #breadcrumb .col, .node-type-blogs #breadcrumb .mobile-breadcrumb ul li:first-child{
    background-color: #0093D0;
}

.node-type-blogs .sidebar .block-views h2{
    color: #0093D0;
    font-size: 17px;
    font-weight: 600;
    font-family: "FSAlbert", Helvetica, Verdana, sans-serif;
    text-transform: uppercase;
}
.node-type-blogs #banner .stack-width{
    max-width: 100%;
    padding: 0;  
    overflow: hidden;
}
.node-type-blogs #banner .view-hero-image-banner{
   position: relative;
}
.node-type-blogs #banner .view-hero-image-banner img{
    width: 100%;
    height: auto;
}
.node-type-blogs .wrapper-content .stack-content-inner #main h1#page-title{
    position: absolute;
    top: -180px;
    color: #0093D0;
    font-weight: 600;
    font-size: 37px;
    font-family: "FSAlbert", Helvetica, Verdana, sans-serif;
    text-shadow: 1px 1px 1px #000;
}
.node-type-blogs .node-blogs span.date-display-single{
    margin: 15px 0 20px 0;
    display: block;
    font-size: 16px;
    color: #5b5b5b;
    font-weight: 600;
    font-family: "FSAlbert", Helvetica, Verdana, sans-serif;
}

.node-type-blogs .sidebar .view-blogs-view .blogs-view-page-block{
    width: 146px;
    float: left;
    margin-bottom: 10px;
}
.node-type-blogs .sidebar .view-blogs-view .blogs-view-page-block:nth-of-type(2n+1){
    margin-right: 7px;
}

.node-type-blogs .sidebar .view-blogs-view .blogs-view-page-block:hover .views-field-field-blog-thumbnail-image img{
  transform: scale(1.1);
}

.node-type-blogs .sidebar .view-blogs-view .blogs-view-page-block .views-field-field-blog-thumbnail-image{
    overflow: hidden;
    margin-bottom: 5px;
}
.node-type-blogs .sidebar .view-blogs-view .blogs-view-page-block .views-field-field-blog-thumbnail-image img{
    width: 100%;
    height: auto;
    transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
}
.node-type-blogs .view-blogs-view .blogs-view-page-block .views-field-title a{
    font-size: 11px;
    text-transform: uppercase;
    line-height: 17px;
    display: inline-block;
    color: #0093D0;
    font-weight: 600;
    font-family: "FSAlbert", Helvetica, Verdana, sans-serif;
}

.node-type-blogs .view-blogs-view .blogs-view-page-block .views-field-title a:after{
    content: '';
    background: url(https://sfactorycorp.s3-eu-west-1.amazonaws.com/v3/Dev/Overrides/canada/images/sprite.png) no-repeat;
    width: 15px;
    height: 15px;
    background-position: -300px 0;
    display: inline-block;
    position: relative;
    top: 7px;
    left: 8px;
}

.node-type-blogs .views-field-field-blog-thumbnail-image img {
  max-width: 100%;
}

/******* Responsive CSS ********/
@media only screen and (max-width: 960px){
  .node-type-section-page .node-section-page{
       width: 100%;
  }
  .region-sidebar-b .block .view-section-landing-cta .section-sidebar-cta-wrapper{
      width: 32.33%;
      float: left;
      margin-bottom: 20px;
  }
  .region-sidebar-b .block .view-section-landing-cta .section-sidebar-cta-wrapper:nth-child(even){
       margin: 0px 10px;
  }
    
  .node-type-blogs .sidebar .view-blogs-view .blogs-view-page-block{
      width: 32%;
      min-height: 225px;
      margin-right: 7px;
      margin-bottom: 20px;
  }
  .node-type-blogs .sidebar .view-blogs-view .blogs-view-page-block .views-field-field-blog-thumbnail-image img{
      width: 100%;
      height: auto;
  }
  .node-type-blogs .view-blogs-view .blogs-view-page-block .views-field-title a{
      font-size: 12px;
  }
}

@media only screen and (max-width: 767px){
/** For section Landing page **/
.node-type-section-landing-page .view-display-id-slp_desktop_hero_banner{
   display: none;
}
.node-type-section-landing-page .view-display-id-slp_mobile_hero_banner{
    display: block;
}

/** For Section page **/
.node-type-section-page .view-display-id-section_desktop_page_hero{
   display: none;
}
.node-type-section-page .view-display-id-section_page_mobile_hero{
    display: block;
}

/** For Blog page **/ 
  .node-type-blogs .view-display-id-blog_desktop_hero_banner{
    display: none;
  }
  .node-type-blogs .view-display-id-blog_mobile_hero_banner{
    display: block;
  }

.node-type-section-landing-page .section-landing-cta-wrapper-size-940X400 .section-landing-cta-image{
    max-height: initial;
}
.node-type-section-landing-page .section-landing-cta-wrapper-size-940X400 .section-landing-cta-image img{
    height: auto;
}
.node-type-section-landing-page .section-landing-cta-wrapper-size-940X400 .section-landing-cta-left-wrapper{
        max-width: 100%;
        float: none;
  }
  .node-type-section-landing-page .section-landing-cta-wrapper-size-940X400 .section-landing-cta-right-wrapper{
        width: 100%;
        float: left;
  }
  .node-type-section-page #main h1.title{
       font-size: 26px;
  }
  .node-type-section-landing-page .node-section-landing-page .field-item h3:first-child{
        font-size: 16px;
  }
  .node-type-section-landing-page .section-landing-cta-wrapper-size-300X400{
         width: 100%;
  }
  .node-type-section-landing-page .section-landing-cta-wrapper-size-940X400 .section-landing-cta-content-wrapper {
        padding: 12% 5%;
  }
  .node-type-section-landing-page .section-landing-cta-wrapper-size-300X400:nth-child(odd){
        margin: 0% 0% 5% 0%;
  }
  .node-type-section-landing-page .section-landing-cta-wrapper-size-300X400 .section-landing-cta-right-wrapper{
        min-height: 100px;
        padding: 3% 5%;
  }
  .node-type-section-landing-page .section-landing-cta-wrapper-size-300X400 .section-landing-cta-image img{
      max-height: initial;
      height: auto;
  }
  .region-sidebar-b .block .view-section-landing-cta .section-sidebar-cta-wrapper{
      width: 100%;
      margin: 0px 0px 20px !important;
  }
  .region-sidebar-b .block .view-section-landing-cta .section-sidebar-cta-wrapper:nth-child(odd){
       margin: 0px 0px 20px;
  }
  .node-type-section-page .section-sidebar-cta-wrapper .section-sidebar-cta-image img{
        height: auto;
  }
  .node-type-blogs .sidebar .view-blogs-view .blogs-view-page-block{
    width: 100%;
    margin-right: 0px;
    margin-bottom: 25px;
  }
  .node-type-blogs .sidebar .view-blogs-view .blogs-view-page-block .views-field-field-blog-thumbnail-image img{
    width: 100%;
    height: auto;
  }
  .node-type-blogs .view-blogs-view .blogs-view-page-block .views-field-title a{
    font-size: 15px;
  }
  .node-type-blogs .wrapper-content .stack-content-inner #main h1#page-title{
    font-size: 20px;
    top: -200px;
  }
}

@media only screen and (max-width: 480px){
  .node-type-section-landing-page .section-landing-cta-wrapper-size-940X400 .section-landing-cta-title{
      font-size: 25px;
  }
  .node-type-section-landing-page .section-landing-cta-wrapper-size-300X400 .section-landing-cta-title{
      font-size: 20px;
      min-height: auto;
  }
  .node-section-page .field-item ol li a{
      word-break: break-all;
  }
}

 /* To fix distortion issue while page loads. */
 #block-views-megamenu-content-block {
   display: none;
 }

.page-node-5461.i18n-fr.node-type-section-page #main h1.title {
 top: -133px;
}

.node-type-section-landing-page .section-landing-cta-wrapper-size-300X400 .section-landing-cta-image img, .node-type-section-page .section-sidebar-cta-wrapper .section-sidebar-cta-image img {  
    max-height: 200px!important;
}
@media only screen and (max-width: 768px) {
.node-type-section-landing-page .section-landing-cta-wrapper-size-300X400 .section-landing-cta-image img, .node-type-section-page .section-sidebar-cta-wrapper .section-sidebar-cta-image img {
   max-height: 100%!important;
}
}
@media only screen and (max-width: 320px) {
.page-node-5461 .node-type-section-page #main h1.title {
    top: -119px !important;
}
}
